<!DOCTYPE HTML>
<html lang="hr">

<head>
	<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
	<title>Ordered list</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
</head>

<body>
	<div class="container">
		<h3>Popis studenata</h3>
		<ol>
			<li>Damir Kunović</li>
			<li>Marina Kunić</li>
			<li>Ružica Jurković</li>
			<li>Mato Gelić</li>
		</ol>
	</div>
</body>

</html>